View Issue Details

IDProjectCategoryView StatusLast Update
0003707SOGoBackend Calendarpublic2018-04-27 06:09
Reporterjaragunde Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSDebianOS Version8 (Jessie)
Product Version3.0.2 
Fixed in Version3.2.9 
Summary0003707: Email reminders have little information and cause misunderstandings
Description

The reminders mails in sogo have some problems:

  • They have an empty body
  • Their "from" field is the creator of the event, not the calendar service
  • The subject does not state that it is a reminder

Users receiving these reminders are often confused, thinking a person has sent them an empty email by mistake.

Steps To Reproduce
  1. Create event from SOGo web calendar UI.
  2. Check the "Reminder" box.
  3. Select the "Send an email" radio button.
  4. Save the event and wait for the email.
TagsNo tags attached.

Relationships

related to 0000805 resolvedludovic email alarms: provide template messages for sent emails 

Activities

rhertel

rhertel

2017-01-25 09:31

reporter   ~0011242

Currently, many of our users are confused too, if they received a reminder e-mail.
It would be very nice to have some more information in the reminder e-mail, e.g.
what time the appointment is starting and that the e-mail is a reminder for an
appointment.

Maybe the reminder e-mail could look like this...
Subject:
"Reminder: <appointmentTitle> is starting in x minutes" or
"Reminder: <appointmentTitle> is starting at xx:xx"

Body:
"
Start: <startDate>
End: <endDate>
Summary: <summary>
"

Is something in that way possible?

Issue History

Date Modified Username Field Change
2016-06-02 04:35 jaragunde New Issue
2016-06-03 07:25 Christian Mack Relationship added related to 0000805
2017-01-25 09:31 rhertel Note Added: 0011242
2017-04-12 09:02 ludovic Status new => resolved
2017-04-12 09:02 ludovic Fixed in Version => 3.2.9
2017-04-12 09:02 ludovic Resolution open => fixed
2017-04-12 09:02 ludovic Assigned To => ludovic